/*bootstrap css*/
@media (min-width: 1200px){
    .col-lg-box-5{width:19.8%; padding:0 15px;}
    .col-lg-box-7{width:14.28%; padding:0 10px;}
    .col-lg-box-8{width:12.5%; padding:0 10px;}
    .col-lg-box-9{width:11.11%; padding:0 10px;}
    .col-lg-box-10{width:10%; padding:0 10px;}
    .col-lg-box-11{width:9.09%; padding:0 10px;}
}

@media (min-width: 992px){
    .col-box-5{width:20%; padding:0 15px;}
    .col-box-7{width:14.28%; padding:0 10px;}
    .col-box-8{width:12.5%; padding:0 10px;}
    .col-box-9{width:11.11%; padding:0 10px;}
    .col-box-10{width:10%; padding:0 10px;}
    .col-box-11{width:9.09%; padding:0 10px;}
}

@media (min-width: 768px){
    .col-sm-box-5{width:20%; padding:0 15px;}
    .col-sm-box-7{width:14.28%; padding:0 10px;}
    .col-sm-box-8{width:12.5%; padding:0 10px;}
    .col-sm-box-9{width:11.11%; padding:0 10px;}
    .col-sm-box-10{width:10%; padding:0 10px;}
    .col-sm-box-11{width:9.09%; padding:0 10px;}
}

@media (max-width: 767px){
    .col-xs-box-5{width:20%; padding:0 10px;}
    .col-xs-box-7{width:14.28%; padding:0 5px;}
    .col-xs-box-8{width:12.5%; padding:0 5px;}
    .col-xs-box-9{width:11.11%; padding:0 5px;}
    .col-xs-box-10{width:10%; padding:0 5px;}
    .col-xs-box-11{width:9.09%; padding:0 5px;}
}

@media (max-width: 479px){
    .col-box{width: 100%;}
}

/*chrome browser css*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {}
/*firefox browser css*/
@-moz-document url-prefix() {}
/*safari browser css*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {}

@media screen and (max-width: 1440px){}
@media screen and (min-width: 1366px) {}
@media screen and (min-width: 1230px) {}
@media screen and (max-width: 1230px) {}
@media screen and (min-width: 1200px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1130px) {}
@media screen and (max-width: 1080px) {}
@media screen and (max-width: 1024px) {
    /*Header*/
    .site-header .logo { width: 35%;}
    .site-header .logo .custom-logo-link img{ max-width: 100%;}
    .site-header .header-top-middle { width: 50%; padding: 15px 0 0 0; text-align: center;}
    .site-header .header-top-right { width: 15%;}
    
    /*Forms*/
    .bottom-form{padding: 30px 0 0 0;}
    .bottom-form .centre_lable_text{height: auto; margin: 0; padding: 5px 10px;}
    
    .form-horizontal .form-border-box{ margin-top: 20px;}
    .form-horizontal .form-top-box .control-group .controls label, .form-horizontal .form-border-box .control-label, .form-horizontal .controls{font-size: 14px;}
    
    /*Homebox CSS*/
    .section-publication .box-item {height: auto;}
    .section-publication .box-item .box-content {height: auto; padding-left: 10px; margin: 0; margin-left: 0 !important;}
    .section-publication .box-item .box-links {padding-left: 10px; white-space: nowrap;}
}
@media screen and (max-width: 1000px) {
    /*Forms*/
    .form-horizontal .control-label{text-align:left; width:160px;}
    .form-horizontal .controls{margin-left:160px;}
}
@media screen and (max-width: 991px) {    
    /*Publication Page CSS*/
    .publication-top .left-content{text-align: center; margin-bottom: 15px;}
    .publication-top .middle-content{text-align: center; margin-bottom: 15px;}
    .publication-top .right-content img{height: 250px;}
    .publication-top .right-content .publication-button{margin: 0;}
}
@media screen and (max-width: 980px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 950px) {}
@media screen and (max-width: 920px) {}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 880px) {
    /*Slider*/
    .slider-main .slides li .slider-content .slider-data .slider-button .blue-button{margin-left: 0;}
}
@media screen and (max-width: 800px) {
    /*General CSS*/
    .blue-button{padding: 5px 05px; margin: 10px 5px; font-size: 12px;}    
    .datatable { border-collapse: unset !important;}
    .datatable thead td, .datatable tbody td { width: auto !important; height: auto !important;border: 0; display: inline-block;}
    
    /*Header*/
    .site-header .logo { width: 40%;}
    .site-header .header-top-middle { width: 40%;}
    .site-header .header-top-right { width: 20%;}
    
    /*Slider*/
    .slider-main .slides li .slider-content .slider-data .slider-button .blue-button{width:auto; min-width:132px;}
    
    /*Publication Page CSS*/
    .publication-top .publication-button .blue-button{width:auto; min-width:125px; padding: 10px 20px;}
    #primary .publication-button .blue-button{width:auto; min-width:132px; padding: 10px 20px;}
}
@media screen and (max-width: 770px) {}
@media screen and (max-width: 768px) {
    /*General CSS*/
    .page .panel-content .entry-title, .page-title, body.page:not(.customtheme-front-page) .entry-title{text-align: center;}
    #primary h2, #primary h3, #primary h6{text-align: center; margin-bottom: 0; margin-top: 15px;}    
    .entry-header .entry-title{ text-align: center; margin: 10px 0;}
    .entry-content p.link-more{margin:0;}
    
    /*Forms*/
    .form-horizontal .form-top-box { margin-top: 10px;}
    
    /*Publication Page CSS*/
    .section-publication .box-item h3{margin-bottom:10px !important;}
    #primary.left-content-publication .entry-header .entry-title{font-size: 24px;}
    
    /*Global Outlook Page CSS*/
    .site-content .middle h2{text-align: center; font-size: 24px;}
    
}
@media screen and (max-width: 767px) {
    /*General CSS*/
    .heading-text-new{text-align: center;}
    
    /*Header*/
    .site-header .logo { width: 100%; text-align: center;}
    .site-header .header-top-middle { width: 70%; padding-top:25px;}
    .site-header .header-top-right { width: 30%; padding-top:15px; text-align: center;}
    
    .site-header .navigation-top{border: 0; position: absolute; top: 0; right: 0; z-index: 1; background: transparent;}
    .site-header .navigation-top .wrap { padding: 18px 0;}
    .site-header .navigation-top .menu-toggle { font-size: 20px; margin-right: 20px; padding: 2px 10px; outline: none; background-color: #fff; margin-bottom: 0;width: 100px; font-size: 0; margin-top: 0;}
    .site-header .navigation-top .menu-toggle .icon { font-size: 30px;}
    .site-header .navigation-top .menu{width: 280px; }
    .site-header .navigation-top .menu li{max-width: 100%;}
    .site-header .navigation-top .menu li.menu-item-has-children{ background-position: 100% 11px;}
    .site-header .navigation-top .menu li.menu-item-has-children > a:before{border: 0;}
    /*.site-header .navigation-top .menu{width: 280px; background-color: #3b499a; color: #fff;}
    .site-header .navigation-top .menu li a{color: #fff;}
    .site-header .navigation-top .menu .sub-menu li{background: transparent;}
    .dropdown-toggle{color: #fff;}*/
    
    .navigation-secondary .main-navigation ul.menu{display: block;}
    .navigation-secondary .menu li{max-width: 100%;}
    
    .order-right-content{padding-left: 15px;}
    
    /*Slider*/
    .slider-main{padding-bottom: 20px;}
    .slider-main .slides li .slider-content{text-align: center;}
    .slider-main .slides li .slider-content .slider-data p{text-align: center;}
    .slider-main .slides li img{margin: 0 auto;}
    .slider-main .slider .flex-control-nav{bottom: -20px; left: 0;}
    .slider-main .slider .flex-control-nav li{background: transparent;}
    
    /* Contact Page CSS */
    .page-template-page-contact #primary .contact-content .row label{font-size: 16px; min-width: 90px; margin-right: 5px;}
    
    /*Registration Page CSS*/
    .registration-top-content .left-content{margin-bottom: 15px;}
    .registration-top-content .right-content.download-samples { min-width: 270px; max-width: 400px; float: none; margin: 0 auto;clear: both;}
    
}
@media screen and (max-width: 740px) {}
@media screen and (max-width: 700px) {
    /*Header*/
    .site-header .logo { width: 90%;}
    
    /* Contact Page CSS */
    .page-template-page-contact .entry-title{text-align: center;}
    .page-template-page-contact #primary {width: 100% !important;}
    .page-template-page-contact #primary .contact-content .row label{min-width: 110px;}
    .page-template-page-contact #secondary{ width: 100% !important;}    
}
@media screen and (max-width: 685px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 600px) {
    /*Header*/
    .site-header .header-top-middle { padding-top:15px;}
}
@media screen and (max-width: 580px) {
    /*General CSS*/
    #primary h2, #primary h3, #primary h6{font-size: 22px;}
    .entry-header .entry-title{ font-size: 22px;}
    
    /*Header*/
    .site-header .logo { width: 80%;}
    /*.site-header .header-top-middle { font-size: 14px;}*/
        
    /*Footer*/
    .site-footer .site-info{width: 100%; text-align: center;}
    .site-footer .footer-nav{width: 100%; text-align: center; float: none; clear: both;}
    .site-footer .footer-nav .footer-menu{padding-left: 0;}
    
    /*Slider*/
    .slider-main .slides li .slider-content h1{font-size: 22px;}
    .slider-main .slides li .slider-content .slider-data{font-size: 16px;}
    
    /*Middle CSS*/
    .site-content #primary{width: 100% !important; padding-right: 0px;}
    
    /*Sidebar CSS*/
    #secondary{clear: both; float: none; margin: 0 auto; border-left: 0 !important; padding-top: 15px;}
    #secondary.sidebar-publication{text-align: center;}
    #secondary.sidebar-publication .publication-countries ul li{padding-left: 0;}
        
    /*Forms*/    
    .form-horizontal .form-border-box{ width: auto;}
        
    /*Publication Page CSS*/
    #primary.left-content-publication .entry-header .entry-title{font-size: 22px;}
    
    /*Global Outlook Page CSS*/
    .site-content .middle h2{font-size: 22px;}
}
@media screen and (max-width: 550px) {}
@media screen and (max-width: 500px) {
    /*Header*/
    .site-header .logo { width: 66%;}
    
    /*Global Outlook Page CSS*/
    .site-content .middle .economic-outlook-text table td { width: 100% !important; display: block; margin: 0 auto;}
}
@media screen and (max-width: 480px) {
    /*Header*/
    .site-header .navigation-top .wrap { padding: 15px 0;}
    
    /*Forms*/
    .input-medium{width:210px !important;}
    .input-xlarge{width:210px !important;}
    
    .form-horizontal .g-recaptcha{width: 80%;}
    .form-horizontal .form-actions{padding-left:20px;}    
}
@media screen and (max-width: 479px) {}
@media screen and (max-width: 420px) {    
    /*Header*/
    .site-header .navigation-top .wrap { padding: 9px 0;}
    .site-header .header-top-middle { font-size:15px;}    
    
    /*Forms*/    
    .input-medium{width:250px !important;}
    .input-xlarge{width:250px !important;}
    
    .form-horizontal .col-md-right .controls{margin-left:0px;}
    .form-horizontal .control-label{width:100%;}
    .form-horizontal .controls{margin-left:0px; clear:both;}
    /*.form-horizontal .checkbox input[type="checkbox"] { margin-left: 0 !important;}*/
    .form-horizontal .form-actions button {margin: 5px;}
    
    .table-content-entry{word-break: break-all;}
}
@media screen and (max-width: 400px) {
    .table-content{width: auto !important;}
    .datatable-content { border-collapse: unset !important;}
    .datatable-content thead td, .datatable-content tbody td { width: auto !important; height: auto !important;border: 0; display: inline-block;}
}
@media screen and (max-width: 375px) {}
@media screen and (max-width: 370px) {
    /* Contact Page CSS */
    .page-template-page-contact #primary .contact-content .row label{ min-width:100%; }
}
@media screen and (max-width: 360px) {}
@media screen and (max-width: 340px) {}
@media screen and (max-width: 320px) {}